export function getServerDateRep(date: Date) : string {
    return date.toISOString().slice(0,10);
}

export function getClientDateRep(date: Date) : string {
    return date.toLocaleDateString("de-DE");
}